Ops One AG

You can subscribe via RSS

All systems are operational
Scheduled Maintenance
Managed Server Version 7 Updates: PHP 7.4

We will update the following packages to the latest version.

ops-php74/unknown 7.4.8-ops-19947 amd64 [upgradable from: 7.4.7-ops-19471]

Start maintenance window: 20/07/2020 23:00 CEST
Stop maintenance window: 21/07/2020 01:00 CEST

Managed Server Version 5, 6 und 7 Updates: PHP 7.2

We will update the following packages to the latest version.

ops-php72/unknown 7.2.32-ops-19940 amd64 [upgradable from: 7.2.31-ops-18943]

Start maintenance window: 20/07/2020 23:00 CEST
Stop maintenance window: 21/07/2020 01:00 CEST

.CH/.LI: Maintenance

SWITCH, the registry for .ch/.li domains, performs maintenance work on the EPP API.

Domain actions (registrations, modifications, transfers) are not possible during this downtime.

Start maintenance window: Sun 16.08.2020 03:30 CEST Stop maintenance window: Sun 16.08.2020 14:00 CEST

.CH/.LI: Maintenance

SWITCH, the registry for .ch/.li domains, performs maintenance work on the EPP API.

Domain actions (registrations, modifications, transfers) are not possible during this downtime.

Start maintenance window: Thu 03.09.2020 07:00 CEST Stop maintenance window: Thu 03.09.2020 07:30 CEST

Past Incidents

Monday 4th November 2019

Update GitLab 12.3.6, scheduled 8 months ago

We will update GitLab to version 12.3.6.

Start maintenance window: 04/11/2019 23:00 CET
Stop maintenance window: 05/11/2019 02:00 CET

Sunday 3rd November 2019

No incidents reported

Saturday 2nd November 2019

No incidents reported

Friday 1st November 2019

No incidents reported

Thursday 31st October 2019

No incidents reported

Wednesday 30th October 2019

No incidents reported

Tuesday 29th October 2019

No incidents reported

Monday 28th October 2019

Managed Server Version 5: Update PHP 5, scheduled 8 months ago

PHP 5 was updated to version 5.6.40+dfsg-0+deb8u7.

php5-cli/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-common/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-curl/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-fpm/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-gd/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-mysql/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]
php5-readline/oldoldstable 5.6.40+dfsg-0+deb8u7 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u6]